# RatesController_GetChangedRates

Gets a list of licensed rates that have been changed since the specified date.

`GET /api/v1/Rates/GetChangedRates`

**API:** Excise Platform API
**Tag:** RatesController
**API Version:** v1
**Base URL:** https://excise.avalara.com
**Accepts:** `application/json`
**Authentication:** Basic (username + license key)

Source: https://developer.avalara.com/products/excise/api/methods/RatesController/RatesController_GetChangedRates/

## Description

Returns all licensed rates that have been modified since the specified start date. Results can be
optionally filtered by country code, jurisdiction, tax type, rate subtype, and master company ID.
            
This endpoint is useful for keeping an external system in sync with rate changes in the Excise Platform.

## Parameters

| Name | Type | In | Required | Description |
|---|---|---|---|---|
| `x-company-id` | integer | header | Yes | Company ID that owns the data. |
| `X-Avalara-Client` | string | header | No | Identifies the software you are using to call this API. For more information on the client header, see Client Headers. |
| `startDate` | string | query | Yes | The start date and time used to retrieve rates changed after this point. |
| `countryCode` | string | query | No | The country code used to filter the rates. |
| `jurisdiction` | string | query | No | The jurisdiction used to filter the rates. |
| `taxType` | string | query | No | The tax type used to filter the rates. |
| `rateSubtype` | string | query | No | The rate subtype used to filter the rates. |
| `masterCompanyId` | integer | query | No | The master company ID used to filter the rates. |

## Responses

| Status | Description | Schema |
|---|---|---|
| 200 | Returns a list of rates that were changed since the specified date. |  |

## Example Request

```bash
curl -X GET "https://excise.avalara.com/api/v1/Rates/GetChangedRates" \
  -H "Authorization: Basic <credentials>" \
  -H "Accept: application/json"
```